<?php

// 正常メッセージ
define('USS_NML_001', "Password has been changed.");
define('USS_NML_002', "Change initialized password.");
define('USS_NML_003', "Set valid password.");
define('USS_NML_004', "Password is expired.<br>Change password.");
define('USS_NML_101', "Secret has been set.");
define('USS_NML_201', "Certificate has been registered.");
define('USS_NML_301', "Mobile ID has been registered.");

// 異常メッセージ
define('USS_ERR_001', "Password contains invalid characters.");
define('USS_ERR_002', "Password change failed.");
define('USS_ERR_003', "Internal Server Error");
define('USS_ERR_004', "Password does not match the confirm password.");
define('USS_ERR_005', "You can not change password now.");
define('USS_ERR_006', "Password is used previously.");
define('USS_ERR_007', "User name or password is invalid.");
define('USS_ERR_008', "Password strength is weak.");
define('USS_ERR_010', "Current password is invalid.");
define('USS_ERR_011', "Password is too short.");
define('USS_ERR_012', "Password is too long.");
define('USS_ERR_013', "Your account is disabled.");
define('USS_ERR_014', "Your account is locked.");
define('USS_ERR_101', "Secret is invalid.");
define('USS_ERR_102', "Secret registration failed.");
define('USS_ERR_103', "PIN is invalid.");
define('USS_ERR_201', "Certificate is invalid.");
define('USS_ERR_202', "Certificate registration failed.");
define('USS_ERR_301', "Mobile ID is invalid.");
define('USS_ERR_302', "Mobile ID registration failed.");
define('USS_ERR_401', "Password does not contain enough different characters.");
define('USS_ERR_402', "Password is all whitespace.");
define('USS_ERR_403', "Password is toot simple.");
define('USS_ERR_404', "Dictionary word is used in password.");
?>
